/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
  
.hidden {
	display: none;
	visibility: hidden;
}
.visible-phone {
	display: none !important;
}
.visible-tablet {
	display: none !important;
}
.hidden-desktop {
	display: none !important;
}
.visible-desktop {
	display: inherit !important;
}

@media (min-width: 768px) and (max-width: 979px) {
.hidden-desktop {
	display: inherit !important;
}
.visible-desktop {
	display: none !important;
}
.visible-tablet {
	display: inherit !important;
}
.hidden-tablet {
	display: none !important;
}
}

@media (max-width: 767px) {
.hidden-desktop {
	display: inherit !important;
}
.visible-desktop {
	display: none !important;
}
.visible-phone {
	display: inherit !important;
}
.hidden-phone {
	display: none !important;
}
}
.visible-print {
	display: none !important;
}

@media print {
.visible-print {
	display: inherit !important;
}
.hidden-print {
	display: none !important;
}
}
.row {
	margin-left: -20px;
 *zoom: 1;
}
.row:before, .row:after {
	display: table;
	line-height: 0;
	content: "";
}
.row:after {
	clear: both;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 20px;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 940px;
}
.span12 {
	width: 940px;
}
.span11 {
	width: 860px;
}
.span10 {
	width: 780px;
}
.span9 {
	width: 700px;
}
.span8 {
	width: 620px;
}
.span7 {
	width: 540px;
}
.span6 {
	width: 460px;
}
.span5 {
	width: 380px;
}
.span4 {
	width: 300px;
}
.span3 {
	width: 220px;
}
.span2 {
	width: 140px;
}
.span1 {
	width: 60px;
}
.offset12 {
	margin-left: 980px;
}
.offset11 {
	margin-left: 900px;
}
.offset10 {
	margin-left: 820px;
}
.offset9 {
	margin-left: 740px;
}
.offset8 {
	margin-left: 660px;
}
.offset7 {
	margin-left: 580px;
}
.offset6 {
	margin-left: 500px;
}
.offset5 {
	margin-left: 420px;
}
.offset4 {
	margin-left: 340px;
}
.offset3 {
	margin-left: 260px;
}
.offset2 {
	margin-left: 180px;
}
.offset1 {
	margin-left: 100px;
}
.row-fluid {
	width: 100%;
 *zoom: 1;
}
.row-fluid:before, .row-fluid:after {
	display: table;
	line-height: 0;
	content: "";
}
.row-fluid:after {
	clear: both;
}
.row-fluid [class*="span"] {
	display: block;
	float: left;
	width: 100%;
	min-height: 30px;
	margin-left: 2.127659574468085%;
 *margin-left: 2.074468085106383%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
	margin-left: 2.127659574468085%;
}
.row-fluid .span12 {
	width: 100%;
 *width: 99.94680851063829%;
}
.row-fluid .span11 {
	width: 91.48936170212765%;
 *width: 91.43617021276594%;
}
.row-fluid .span10 {
	width: 82.97872340425532%;
 *width: 82.92553191489361%;
}
.row-fluid .span9 {
	width: 74.46808510638297%;
 *width: 74.41489361702126%;
}
.row-fluid .span8 {
	width: 65.95744680851064%;
 *width: 65.90425531914893%;
}
.row-fluid .span7 {
	width: 57.44680851063829%;
 *width: 57.39361702127659%;
}
.row-fluid .span6 {
	width: 48.93617021276595%;
 *width: 48.88297872340425%;
}
.row-fluid .span5 {
	width: 40.42553191489362%;
 *width: 40.37234042553192%;
}
.row-fluid .span4 {
	width: 31.914893617021278%;
 *width: 31.861702127659576%;
}
.row-fluid .span3 {
	width: 23.404255319148934%;
 *width: 23.351063829787233%;
}
.row-fluid .span2 {
	width: 14.893617021276595%;
 *width: 14.840425531914894%;
}
.row-fluid .span1 {
	width: 6.382978723404255%;
 *width: 6.329787234042553%;
}
.row-fluid .offset12 {
	margin-left: 104.25531914893617%;
 *margin-left: 104.14893617021275%;
}
.row-fluid .offset12:first-child {
	margin-left: 102.12765957446808%;
 *margin-left: 102.02127659574467%;
}
.row-fluid .offset11 {
	margin-left: 95.74468085106382%;
 *margin-left: 95.6382978723404%;
}
.row-fluid .offset11:first-child {
	margin-left: 93.61702127659574%;
 *margin-left: 93.51063829787232%;
}
.row-fluid .offset10 {
	margin-left: 87.23404255319149%;
 *margin-left: 87.12765957446807%;
}
.row-fluid .offset10:first-child {
	margin-left: 85.1063829787234%;
 *margin-left: 84.99999999999999%;
}
.row-fluid .offset9 {
	margin-left: 78.72340425531914%;
 *margin-left: 78.61702127659572%;
}
.row-fluid .offset9:first-child {
	margin-left: 76.59574468085106%;
 *margin-left: 76.48936170212764%;
}
.row-fluid .offset8 {
	margin-left: 70.2127659574468%;
 *margin-left: 70.10638297872339%;
}
.row-fluid .offset8:first-child {
	margin-left: 68.08510638297872%;
 *margin-left: 67.9787234042553%;
}
.row-fluid .offset7 {
	margin-left: 61.70212765957446%;
 *margin-left: 61.59574468085106%;
}
.row-fluid .offset7:first-child {
	margin-left: 59.574468085106375%;
 *margin-left: 59.46808510638297%;
}
.row-fluid .offset6 {
	margin-left: 53.191489361702125%;
 *margin-left: 53.085106382978715%;
}
.row-fluid .offset6:first-child {
	margin-left: 51.063829787234035%;
 *margin-left: 50.95744680851063%;
}
.row-fluid .offset5 {
	margin-left: 44.68085106382979%;
 *margin-left: 44.57446808510638%;
}
.row-fluid .offset5:first-child {
	margin-left: 42.5531914893617%;
 *margin-left: 42.4468085106383%;
}
.row-fluid .offset4 {
	margin-left: 36.170212765957444%;
 *margin-left: 36.06382978723405%;
}
.row-fluid .offset4:first-child {
	margin-left: 34.04255319148936%;
 *margin-left: 33.93617021276596%;
}
.row-fluid .offset3 {
	margin-left: 27.659574468085104%;
 *margin-left: 27.5531914893617%;
}
.row-fluid .offset3:first-child {
	margin-left: 25.53191489361702%;
 *margin-left: 25.425531914893618%;
}
.row-fluid .offset2 {
	margin-left: 19.148936170212764%;
 *margin-left: 19.04255319148936%;
}
.row-fluid .offset2:first-child {
	margin-left: 17.02127659574468%;
 *margin-left: 16.914893617021278%;
}
.row-fluid .offset1 {
	margin-left: 10.638297872340425%;
 *margin-left: 10.53191489361702%;
}
.row-fluid .offset1:first-child {
	margin-left: 8.51063829787234%;
 *margin-left: 8.404255319148938%;
}
[class*="span"].hide, .row-fluid [class*="span"].hide {
	display: none;
}
[class*="span"].pull-right, .row-fluid [class*="span"].pull-right {
	float: right;
}

@media (min-width: 768px) and (max-width: 1190px) {
#navMid ul li.spacer div {
	min-height: 56px;
	width: 135px;
}
#navMid ul li {
	font-size: 0.889em;
}

#navMid ul li a {
	padding: 12px 6px 15px 6px;
}
#navMid ul li a span {
	font-size: 1em;
}
#header .headerMid .subscribe label {
	padding-top: 0;
	width: 100%;
	float: left;
}
#header .headerMid .subscribe .txtArea {
	padding-top: 2px;
	padding-left: 2px;
	width: 85%;
}
.contentMain-bg-repeat {
	overflow:hidden;	
}
    .contentMain-bg-repeat img {
     max-width:100%;   
    }
.bx-wrapper .bx-controls-direction a {
	display:none;	
}
#footer .footerTop {
	font-size:1em;	
}
#header .headerTop {
	padding-right:0px;
	font-size:0.8;	
}
ul.list-catsum {
	width:100% !important;	
}
.list-catsum li {
	height:auto;	
}
.sf-menu.sf-vertical a {
	font-size:0.85em;	
}
}

@media (min-width: 768px) and (max-width: 979px) {
/* Style adjustments for viewports 768px and over go here */
  /* Portrait tablet to landscape and desktop */

h1 {
	font-size: 2.5em;
	padding-bottom: 20px;
}
#bannerBtm .link {
	bottom: 10%;
}
.carouselHolder .carouselLeft p {
	font-size: 1.4em;
}
/* ========================== */
.row {
	margin-left: -20px;
 *zoom: 1;
}
.row:before,  .row:after {
	display: table;
	line-height: 0;
	content: "";
}
.row:after {
	clear: both;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 20px;
}
.container,  .navbar-static-top .container,  .navbar-fixed-top .container,  .navbar-fixed-bottom .container {
	width: 724px;
}
.span12 {
	width: 724px;
}
.span11 {
	width: 662px;
}
.span10 {
	width: 600px;
}
.span9 {
	width: 538px;
}
.span8 {
	width: 476px;
}
.span7 {
	width: 414px;
}
.span6 {
	width: 352px;
}
.span5 {
	width: 290px;
}
.span4 {
	width: 228px;
}
.span3 {
	width: 166px;
}
.span2 {
	width: 104px;
}
.span1 {
	width: 42px;
}
.offset12 {
	margin-left: 764px;
}
.offset11 {
	margin-left: 702px;
}
.offset10 {
	margin-left: 640px;
}
.offset9 {
	margin-left: 578px;
}
.offset8 {
	margin-left: 516px;
}
.offset7 {
	margin-left: 454px;
}
.offset6 {
	margin-left: 392px;
}
.offset5 {
	margin-left: 330px;
}
.offset4 {
	margin-left: 268px;
}
.offset3 {
	margin-left: 206px;
}
.offset2 {
	margin-left: 144px;
}
.offset1 {
	margin-left: 82px;
}
.row-fluid {
	width: 100%;
 *zoom: 1;
}
.row-fluid:before,  .row-fluid:after {
	display: table;
	line-height: 0;
	content: "";
}
.row-fluid:after {
	clear: both;
}
.row-fluid [class*="span"] {
	display: block;
	float: left;
	width: 100%;
	min-height: 30px;
	margin-left: 2.7624309392265194%;
 *margin-left: 2.709239449864817%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
	margin-left: 2.7624309392265194%;
}
.row-fluid .span12 {
	width: 100%;
 *width: 99.94680851063829%;
}
.row-fluid .span11 {
	width: 91.43646408839778%;
 *width: 91.38327259903608%;
}
.row-fluid .span10 {
	width: 82.87292817679558%;
 *width: 82.81973668743387%;
}
.row-fluid .span9 {
	width: 74.30939226519337%;
 *width: 74.25620077583166%;
}
.row-fluid .span8 {
	width: 65.74585635359117%;
 *width: 65.69266486422946%;
}
.row-fluid .span7 {
	width: 57.18232044198895%;
 *width: 57.12912895262725%;
}
.row-fluid .span6 {
	width: 48.61878453038674%;
 *width: 48.56559304102504%;
}
.row-fluid .span5 {
	width: 40.05524861878453%;
 *width: 40.00205712942283%;
}
.row-fluid .span4 {
	width: 31.491712707182323%;
 *width: 31.43852121782062%;
}
.row-fluid .span3 {
	width: 22.92817679558011%;
 *width: 22.87498530621841%;
}
.row-fluid .span2 {
	width: 14.3646408839779%;
 *width: 14.311449394616199%;
}
.row-fluid .span1 {
	width: 5.801104972375691%;
 *width: 5.747913483013988%;
}
.row-fluid .offset12 {
	margin-left: 105.52486187845304%;
 *margin-left: 105.41847889972962%;
}
.row-fluid .offset12:first-child {
	margin-left: 102.76243093922652%;
 *margin-left: 102.6560479605031%;
}
.row-fluid .offset11 {
	margin-left: 96.96132596685082%;
 *margin-left: 96.8549429881274%;
}
.row-fluid .offset11:first-child {
	margin-left: 94.1988950276243%;
 *margin-left: 94.09251204890089%;
}
.row-fluid .offset10 {
	margin-left: 88.39779005524862%;
 *margin-left: 88.2914070765252%;
}
.row-fluid .offset10:first-child {
	margin-left: 85.6353591160221%;
 *margin-left: 85.52897613729868%;
}
.row-fluid .offset9 {
	margin-left: 79.8342541436464%;
 *margin-left: 79.72787116492299%;
}
.row-fluid .offset9:first-child {
	margin-left: 77.07182320441989%;
 *margin-left: 76.96544022569647%;
}
.row-fluid .offset8 {
	margin-left: 71.2707182320442%;
 *margin-left: 71.16433525332079%;
}
.row-fluid .offset8:first-child {
	margin-left: 68.50828729281768%;
 *margin-left: 68.40190431409427%;
}
.row-fluid .offset7 {
	margin-left: 62.70718232044199%;
 *margin-left: 62.600799341718584%;
}
.row-fluid .offset7:first-child {
	margin-left: 59.94475138121547%;
 *margin-left: 59.838368402492065%;
}
.row-fluid .offset6 {
	margin-left: 54.14364640883978%;
 *margin-left: 54.037263430116376%;
}
.row-fluid .offset6:first-child {
	margin-left: 51.38121546961326%;
 *margin-left: 51.27483249088986%;
}
.row-fluid .offset5 {
	margin-left: 45.58011049723757%;
 *margin-left: 45.47372751851417%;
}
.row-fluid .offset5:first-child {
	margin-left: 42.81767955801105%;
 *margin-left: 42.71129657928765%;
}
.row-fluid .offset4 {
	margin-left: 37.01657458563536%;
 *margin-left: 36.91019160691196%;
}
.row-fluid .offset4:first-child {
	margin-left: 34.25414364640884%;
 *margin-left: 34.14776066768544%;
}
.row-fluid .offset3 {
	margin-left: 28.45303867403315%;
 *margin-left: 28.346655695309746%;
}
.row-fluid .offset3:first-child {
	margin-left: 25.69060773480663%;
 *margin-left: 25.584224756083227%;
}
.row-fluid .offset2 {
	margin-left: 19.88950276243094%;
 *margin-left: 19.783119783707537%;
}
.row-fluid .offset2:first-child {
	margin-left: 17.12707182320442%;
 *margin-left: 17.02068884448102%;
}
.row-fluid .offset1 {
	margin-left: 11.32596685082873%;
 *margin-left: 11.219583872105325%;
}
.row-fluid .offset1:first-child {
	margin-left: 8.56353591160221%;
 *margin-left: 8.457152932878806%;
}
input,  textarea,  .uneditable-input {
	margin-left: 0;
}
.controls-row [class*="span"] + [class*="span"] {
	margin-left: 20px;
}
input.span12,  textarea.span12,  .uneditable-input.span12 {
	width: 710px;
}
input.span11,  textarea.span11,  .uneditable-input.span11 {
	width: 648px;
}
input.span10,  textarea.span10,  .uneditable-input.span10 {
	width: 586px;
}
input.span9,  textarea.span9,  .uneditable-input.span9 {
	width: 524px;
}
input.span8,  textarea.span8,  .uneditable-input.span8 {
	width: 462px;
}
input.span7,  textarea.span7,  .uneditable-input.span7 {
	width: 400px;
}
input.span6,  textarea.span6,  .uneditable-input.span6 {
	width: 338px;
}
input.span5,  textarea.span5,  .uneditable-input.span5 {
	width: 276px;
}
input.span4,  textarea.span4,  .uneditable-input.span4 {
	width: 214px;
}
input.span3,  textarea.span3,  .uneditable-input.span3 {
	width: 152px;
}
input.span2,  textarea.span2,  .uneditable-input.span2 {
	width: 90px;
}
input.span1,  textarea.span1,  .uneditable-input.span1 {
	width: 28px;
}
}

@media (max-width: 767px) {
/* Landscape phone to portrait tablet */  

h1 {
	padding-bottom: 16px;
	font-size: 2.2em;
}
h4 {
	padding-bottom: 12px;
	font-size: 1.2em;
}
p {
	font-size: 0.778em;
}
#header .phoneNum {
	background-position: right top;
}
#header .headerTop .logo {
	max-width: 70px;
	left: 0;
	top: 0;
}
#header .headerTop {
	padding: 54px 0 6px 0;
}
#navTop ul li {
	padding: 2px 6px 2px 8px;
	background-color: #000;
}
#header .headerMid {
	padding: 0 0 5px 0;
}
#navMid {
	width: 100%;
}
#navMid ul li {
	font-weight: bold;
	font-size: 0.778em;
	display: block;
	float: none;
}
#navMid ul li.spacer div {
	display: none;
	width: 0;
}
#navMid ul li a {
	border-bottom: 1px solid #fff200;
	padding: 10px 15px 7px 15px;
	background: none;
}
#navMid ul li a span {
	display: inline-block;
	vertical-align: top;
	font-weight: normal;
}
#header .headerMid .subscribe {
	padding-top: 10px;
	width: 100%;
	float: left;
}
#header .headerMid .subscribe label {
	padding-top: 0;
	width: 100%;
	float: left;
}
#header .headerMid .subscribe .txtArea {
	padding-top: 2px;
	padding-left: 2px;
	width: 85%;
}
#banner-area {
	width: 100%;
	float: none;
}
.cycle-slide .link {
	height: 80px;
}
.banner-right {
	width: 100%;
	float: none;
}
.sidebar {
	width: 100%;
	float: none;
}
.rightCol {
	margin-left: 0;
	padding-top: 20px;
	width: 100%;
	float: none;
}
.contentInside {
	padding: 12px 16px;
}
.list-cat li div .link {
	height: 35px;
}
.carouselHolder .carouselLeft {
	padding-top: 0;
	width: 100%;
	float: none;
}
.carouselHolder .carouselLeft p {
	font-size: 1.2em;
}
.carouselHolder .carouselRight {
	width: 100%;
	float: none;
}
.carouselHolder .carouselRight .btn {
	padding: 0 3px;
}
.bx-wrapper .bx-prev {
	left: 0;
}
.bx-wrapper .bx-next {
	right: 0;
}
.whatsOn .slide .left p {
	font-size: 1em;
}
#footer .footerTop {
	padding: 4px 0 8px 0;
	text-align: center;
}
#navFooter ul li {
	font-size: 0.778em;
	line-height: 1em;
	padding: 0 5px;
}
#footer .footerTop .socialMedia {
	padding-top: 6px;
}
#footer .footerTop .socialMedia p {
	font-size: 0.889em;
	text-align: center;
}
#footer .copyright {
	padding: 12px 0 0;
}
#footer .copyright p {
	font-size: 0.667em;
}
#bannerBtm .link {
	bottom: 5%;
}
.fb-promo img {
	max-width: 100%;
	width: 294px;
	margin-left: 0;
}
.fb-promo .link .btn {
	font: normal 18px 'open_sanssemibold';
	padding: 4px 10px;
}
.btn-gray {
	font-size: 0.833em;
	padding: 8px 15px;
}
.imgRight {
	margin: 20px 10px 20px 10px;
	float: none;
}
.btn {
	padding: 2px 10px;
	min-width: 20px;
	font-size: 12px;
}
/* ========================== */  
.navbar-fixed-top,  .navbar-fixed-bottom,  .navbar-static-top {
	margin-right: -20px;
	margin-left: -20px;
}
.container-fluid {
	padding: 0;
}
.dl-horizontal dt {
	float: none;
	width: auto;
	clear: none;
	text-align: left;
}
.dl-horizontal dd {
	margin-left: 0;
}
.container {
	width: auto;
}
.row-fluid {
	width: 100%;
}
.row,  .thumbnails {
	margin-left: 0;
}
.thumbnails > li {
	float: none;
	margin-left: 0;
}
[class*="span"],  .uneditable-input[class*="span"],  .row-fluid [class*="span"] {
	display: block;
	float: none;
	width: 100%;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.span12,  .row-fluid .span12 {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.row-fluid [class*="offset"]:first-child {
	margin-left: 0;
}
.input-large,  .input-xlarge,  .input-xxlarge,  input[class*="span"],  select[class*="span"],  textarea[class*="span"],  .uneditable-input {
	display: block;
	width: 100%;
	min-height: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input-prepend input,  .input-append input,  .input-prepend input[class*="span"],  .input-append input[class*="span"] {
	display: inline-block;
	width: auto;
}
.controls-row [class*="span"] + [class*="span"] {
	margin-left: 0;
}
.modal {
	position: fixed;
	top: 20px;
	right: 20px;
	left: 20px;
	width: auto;
	margin: 0;
}
.modal.fade {
	top: -100px;
}
.modal.fade.in {
	top: 20px;
}
.fancybox-wrap {
	margin: 0px !important;
}
}

@media (max-width: 480px) {
/* Landscape phones and down */
  /* Style adjustments for viewports 480px and over go here */
  /* iPhone, Android, Blackberry rules here */ 
h1 {
	padding-bottom: 12px;
	font-size: 1.667em;
}
#header .phoneNum {
	background-size: 232px;
}
.cycle-slide .link {
	height: 50px;
}
.list-cat li div {
	padding: 3px;
}
.list-cat li div .link {
	height: 26px;
}
#bannerBtm .link {
	padding: 0 35.61345% 0 54.21849%;
}
.btn {
	padding: 0px 10px;
	font-size: 10px;
}
/* ========================== */
.nav-collapse {
	-webkit-transform: translate3d(0, 0, 0);
}
.page-header h1 small {
	display: block;
	line-height: 20px;
}
input[type="checkbox"],  input[type="radio"] {
	border: 1px solid #ccc;
}
.form-horizontal .control-label {
	float: none;
	width: auto;
	padding-top: 0;
	text-align: left;
}
.form-horizontal .controls {
	margin-left: 0;
}
.form-horizontal .control-list {
	padding-top: 0;
}
.form-horizontal .form-actions {
	padding-right: 10px;
	padding-left: 10px;
}
.media .pull-left,  .media .pull-right {
	display: block;
	float: none;
	margin-bottom: 10px;
}
.media-object {
	margin-right: 0;
	margin-left: 0;
}
.modal {
	top: 10px;
	right: 10px;
	left: 10px;
}
.modal-header .close {
	padding: 10px;
	margin: -10px;
}
.carousel-caption {
	position: static;
}
.fancybox-wrap {
	margin: 0px !important;
}
.contentInside .standard-1, .contentInside .standard-2, .contentInside .standard-3 {
	width: 100%;
}
.contentInside .party-col {
	width: 100%;
}
.contentInside .option-box {
	width: 100%;
}
.contentInside .fundraising-box ul li, .contentInside .fete-promo {
	width: 100%;
}
.contentInside .fundraising-box .fundraising-col {
	width: 100%;
}
.contentInside .fundraising-box img {
	float: none !important;
	padding: 0px;
	margin-bottom: 15px;
}
#contentInner #leaderboard #kart-header {
	background: #4a0168;
	height: 112px;
	font-size: 2.333em;
	color: #fff;
	font-family: 'Luckiest Guy';
	line-height: normal;
	padding-top: 20px;
}
#contentInner .kart-inner {
	width: 60%;
	margin: 0 auto;
}
#contentInner #leaderboard .kart-position {
	width: 100%;
	float: none;
	text-align: center
}
#contentInner #leaderboard .record-name {
	width: 100%;
	float: none;
	text-align: center
}
#contentInner #leaderboard .record-time {
	width: 100%;
	float: none;
	text-align: center
}
.event-container img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	position: relative;
	left: 0;
	right: 0;
	float: none;
}
.event-container .date, .event-container .weekly-event-1 {
	float: none;
	width: 100%;
	background: #1ABEFE;
	clear: both;
	height: auto;
}
.event-container .black-btn {
	float: none;
	position: relative;
	margin-top: 60px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
.event-container h3 {
	clear: both;
}
#standard-member .col1 {
	width: 100%;
	float: none;
}
#standard-member .col2 {
	width: 100%;
	float: none;
	position: relative;
}
.enquire, .enquire:hover, .lap-record, .lap-record:hover {
	width: 100%;
	margin: 0px;
	background: #2D3032;
	border-radius: 10px;
	border: 1px solid #000;
	min-width: 100%;
	text-align: center;
	padding-left: 0px;
	height: 80px;
	padding-top: 30px;
	margin-bottom: 10px;
}
iframe {
	max-width: 100%;
	height: auto;
}
.TeamItem {
	width: 130px;
}
.vip-container .standard-1, .vip-container .standard-2, .vip-container .standard-3 {
	width: 100%;
	height: auto;
	min-height: 1px;
}
ul.list-catsum {
	width:100% !important;	
}
.list-catsum li {
	height:auto;	
}
#parties {
	display:none;	
}
.parties-btn {
	display:block !important;	
}

}

@media (max-width: 767px) {
#contentInner .LapRecordsUL, #contentInner .LapRecordsUL2 {
	width: 100%;
}
#contentInner .kart-inner {
	float: left;
	width: 100%;
}
.navbar {
	padding-top: 0;
}
.navbar-fixed-top,  .navbar-fixed-bottom {
	position: static;
}
.navbar-fixed-top {
	margin-bottom: 20px;
}
.navbar-fixed-bottom {
	margin-top: 20px;
}
.navbar-fixed-top .navbar-inner,  .navbar-fixed-bottom .navbar-inner {
	padding: 5px;
}
.navbar .container {
	width: auto;
	padding: 0;
}
.navbar .brand {
	padding-right: 10px;
	padding-left: 10px;
	margin: 0 0 0 -5px;
}
.nav-collapse {
	clear: both;
}
.nav-collapse .nav {
	float: none;
	margin: 0 0 10px;
}
.nav-collapse .nav > li {
	float: none;
}
.nav-collapse .nav > li > a {
	margin-bottom: 2px;
}
.nav-collapse .nav > .divider-vertical {
	display: none;
}
.nav-collapse .nav .nav-header {
	color: #777777;
	text-shadow: none;
}
.nav-collapse .nav > li > a,  .nav-collapse .dropdown-menu a {
	padding: 9px 15px;
	font-weight: bold;
	color: #777777;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.nav-collapse .btn {
	padding: 4px 10px 4px;
	font-weight: normal;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.nav-collapse .dropdown-menu li + li a {
	margin-bottom: 2px;
}
.nav-collapse .nav > li > a:hover,  .nav-collapse .nav > li > a:focus,  .nav-collapse .dropdown-menu a:hover,  .nav-collapse .dropdown-menu a:focus {
	background-color: #f2f2f2;
}
.navbar-inverse .nav-collapse .nav > li > a,  .navbar-inverse .nav-collapse .dropdown-menu a {
	color: #999999;
}
.navbar-inverse .nav-collapse .nav > li > a:hover,  .navbar-inverse .nav-collapse .nav > li > a:focus,  .navbar-inverse .nav-collapse .dropdown-menu a:hover,  .navbar-inverse .nav-collapse .dropdown-menu a:focus {
	background-color: #111111;
}
.nav-collapse.in .btn-group {
	padding: 0;
	margin-top: 5px;
}
.nav-collapse .dropdown-menu {
	position: static;
	top: auto;
	left: auto;
	display: none;
	float: none;
	max-width: none;
	padding: 0;
	margin: 0 15px;
	background-color: transparent;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.nav-collapse .open > .dropdown-menu {
	display: block;
}
.nav-collapse .dropdown-menu:before,  .nav-collapse .dropdown-menu:after {
	display: none;
}
.nav-collapse .dropdown-menu .divider {
	display: none;
}
.nav-collapse .nav > li > .dropdown-menu:before,  .nav-collapse .nav > li > .dropdown-menu:after {
	display: none;
}
.nav-collapse .navbar-form,  .nav-collapse .navbar-search {
	float: none;
	padding: 10px 15px;
	margin: 10px 0;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
}
.navbar-inverse .nav-collapse .navbar-form,  .navbar-inverse .nav-collapse .navbar-search {
	border-top-color: #111111;
	border-bottom-color: #111111;
}
.navbar .nav-collapse .nav.pull-right {
	float: none;
	margin-left: 0;
}
.nav-collapse,  .nav-collapse.collapse {
	height: 0;
	overflow: hidden;
}
.navbar .btn-navbar {
	display: block;
}
.side-cat-inner .btn-success {
	display: block;
}
.navbar-static .navbar-inner {
	padding-right: 10px;
	padding-left: 10px;
}
.fancybox-wrap {
	margin: 0px !important;
}


}

@media (min-width: 767px) {
.nav-collapse.collapse {
	height: auto !important;
	overflow: visible !important;
}
}
